function Load1( varargin )
%funkce pro nacteni a zobrazeni vsech ulozenych dat
global objekty Data poz Adresar img

%nacteni dat ze souboru s 
x = strjoin({Adresar '\' 'objekty.mat'},'')
load (x);

Hrana = 5;
cla

X = Data(1).x;
Y = Data(1).y;
plot(X,Y,'.')
hold on
for i=1:size(objekty,2)
     p=objekty{1,i};
if (isempty(p)~=1)
 plot(X((objekty{1,i}(1,1)):(objekty{1,i}(1,end))),Y((objekty{1,i}(1,1)):(objekty{1,i}(1,end))),'color',objekty{2,i}(1,:),'LineStyle','.')
end
end
 for j=1:length(poz)
        patch([(X(poz(j)) - Hrana) (X(poz(j)) + Hrana) (X(poz(j)) + Hrana) (X(poz(j)) - Hrana)], [(Y(poz(j)) - Hrana) (Y(poz(j)) - Hrana) (Y(poz(j)) + Hrana) (Y(poz(j)) + Hrana)],[1 0 0])

 end
 set(gca,'YTick',[],'XTick',[],'Xlim', [0 1024],'Ylim', [0 720])


end

